Error

two or more packages specified (libatm1 libsane-extras)